Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98827PHP 5.6.x < 5.6.4 process_nested_data() RCEWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
124996EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1543)NessusHuawei Local Security Checks5/14/20191/6/2021
high
80296Fedora 19 : php-5.5.20-2.fc19 (2014-17276)NessusFedora Local Security Checks12/30/20141/11/2021
high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks6/24/20151/14/2021
critical
80414Amazon Linux AMI : php54 (ALAS-2015-463)NessusAmazon Linux Local Security Checks1/9/20154/18/2018
high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
81507SuSE 11.3 Security Update : php53 (SAT Patch Number 10313)NessusSuSE Local Security Checks2/25/20151/6/2021
high
81191Fedora 20 : php-5.5.21-1.fc20 (2015-1101)NessusFedora Local Security Checks2/6/20151/11/2021
high
80385Mandriva Linux Security Advisory : php (MDVSA-2015:004)NessusMandriva Local Security Checks1/6/20151/6/2021
high
81418openSUSE Security Update : php5 (openSUSE-2015-163)NessusSuSE Local Security Checks2/20/20151/19/2021
critical
80332PHP 5.6.x < 5.6.4 'process_nested_data' RCENessusCGI abuses1/2/20151/19/2021
high
84394Scientific Linux Security Update : php on SL7.x x86_64 (20150623)NessusScientific Linux Local Security Checks6/25/20151/14/2021
critical
80205Slackware 14.0 / 14.1 / current : php (SSA:2014-356-02)NessusSlackware Local Security Checks12/23/20141/14/2021
high
80308Debian DSA-3117-1 : php5 - security updateNessusDebian Local Security Checks1/2/20151/11/2021
high
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks6/24/20152/5/2021
critical
81688GLSA-201503-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/9/20151/11/2021
high
80330PHP 5.4.x < 5.4.36 'process_nested_data' RCENessusCGI abuses1/2/20151/19/2021
high
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks6/24/20151/4/2021
critical
80415Amazon Linux AMI : php55 (ALAS-2015-464)NessusAmazon Linux Local Security Checks1/9/20154/18/2018
high
81190Fedora 21 : php-5.6.5-1.fc21 (2015-1058)NessusFedora Local Security Checks2/6/20151/11/2021
high
80290Fedora 20 : php-5.5.20-2.fc20 (2014-17229)NessusFedora Local Security Checks12/30/20141/11/2021
high
80291Fedora 21 : php-5.6.4-2.fc21 (2014-17241)NessusFedora Local Security Checks12/30/20141/11/2021
high
80331PHP 5.5.x < 5.5.20 'process_nested_data' RCENessusCGI abuses1/2/20151/19/2021
high
81399Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2501-1)NessusUbuntu Local Security Checks2/18/20151/19/2021
high
119961SUSE SLES12 Security Update : php5 (SUSE-SU-2015:0365-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
8608PHP 5.4.x < 5.4.36 / 5.5.x < 5.5.20 / 5.6.x < 5.6.4 Use-After-FreeNessus Network MonitorWeb Servers12/23/20143/6/2019
high